.lm-news-alert {
	display:inline-block;
	position:relative;
	& span {
		display:inline-flex;
		background-color: rgb(203,17,45);
		width:1.6rem;
		height:1.6rem;
		inset-block-start:-0.5rem;
		inset-inline-start:106%;
		font-size:1rem;
		line-height:1;
		padding:0.3rem;
		font-weight:600;
		position:absolute;
		border-radius:1.2rem;
		justify-content:center;
		color:#fff;
		padding-inline-start:0.4rem;
		padding-inline-end:0.4rem;
		margin-inline-start:-0.8rem;		
	}
}

.logoutcontainer {
	text-align: center;
}

.lm-news {
	& h1 {
		font-size:2.5rem;
		padding-bottom:1rem;
		margin-bottom:1rem;
		border-bottom:1px dashed #c5c5c5;
	}
	& h2, .fullwidth-text-block .container & h2 {
		font-size:2.2rem;
		margin-bottom:1rem;
	}
	& ul, & p {
		margin-bottom:1.3rem;
	}
}